section.propertyListing {
    float:left;
    width: 100%;
}

.propertyBlock {
    float:left;
    width: 100%;
    border-top:1px solid #e4e4e4;
    padding:28px 0px 56px;
}

.propertyBlock.single {
    border:0px;
    padding-top:150px;
}

.propertyBlock.single .images {
    width: 100%;
}

.propertyBlock .images {
    float:left;
    width: 50%;
    position: relative;
    opacity:0;
}

.propertyBlock .flex-direction-nav a {
    opacity: 1;
    text-shadow: inherit;
    color:#fff;
    font-size: 20px;
    width:40px;
    height:40px;
    margin-top:-20px;
    /*background:#94b36b;*/
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
}

.propertyBlock .flex-direction-nav a.flex-prev::before {
    content: "\edc3";
    font-family: 'skeleticons';
    font-size: 20px;
}

.propertyBlock .flex-direction-nav a.flex-next::before {
    content: "\edbb";
    font-family: 'skeleticons';
    font-size: 20px;
}

.propertyBlock .flex-direction-nav {
    position: absolute;
    top: 50%;
    width: 100%;
}

.propertyBlock .flex-direction-nav .flex-prev {
    left:15px;
}

.propertyBlock .flex-direction-nav .flex-next {
    right:15px;
}

.propertyBlock .images .promoBlock {
    position: absolute;
    bottom:0px;
    left:0px;
    width:100%;
    text-align: center;
    color:#fff;
    background:#046d42;
    padding:10px 15px;
    z-index: 99;
    font-size:16px;
}

.propertyBlock .images img {
    width: 100%;
    max-width: 100%;
}

.propertyBlock .images ul.slides {
    padding:0px;
    margin:0px;
    list-style: none;
    float:left;
    width: 100%;
}

.propertyBlock .images .flex-control-nav {
    text-align: left;
    height:7px;
    bottom:-20px;
}

.propertyBlock .images .flex-control-nav li {
    margin-left:9px;
    margin-right: 0px;
}

.propertyBlock .images .flex-control-nav li:first-child {
    margin-left:0px;
}

.propertyBlock .images .flex-control-nav a {
    height:7px;
    width:7px;
    background:#cccccc;
    box-shadow: inherit;
}

.propertyBlock .images .flex-control-nav a.flex-active {
    background:#046d42;
}

.propertyBlock .images ul.slides li {
    float:left;
    width: 100%;
    display: none;
}

/*.propertyBlock .images ul.slides li:first-child {
    display: block;
}*/

.propertyBlock .detail {
    float:right;
    width:36%;
    padding-right: 20px;
    padding-top:15px;
}

.propertyBlock.single .detail {
    width: 100%;
    margin-top: 40px;
    padding-right: 0px;
}

.propertyBlock.single .detail .left {
    float:left;
    width: 62%;
}

.propertyBlock.single .detail .right {
    float:right;
    width:25%;
}

.propertyBlock.single .detail .right .agentBlock {
    float:left;
    width:100%;
    margin-top:40px;
}

.propertyBlock.single .detail .right .agentBlock:first-child {
    margin-top: 0px;
}

.propertyBlock.single .detail .right .agentBlock .image {
    float:left;
    width: 100%;
    margin-bottom: 20px;
}

.propertyBlock.single .detail .right .agentBlock .image img {
    max-width: 100%;
    width: 100%;
}

.propertyBlock.single .detail .right .agentBlock .title {
    float:left;
    width: 100%;
    margin-bottom: 15px;
    color:#707070;
    font-style: italic;
    font-size: 14px;
    font-weight: bold;
}

.propertyBlock.single .detail .right .agentBlock .icons {
    float:left;
    width: 100%;
    padding-bottom: 35px;
    margin:0px;
    border-bottom: 1px solid #e4e4e4;
}

.propertyBlock.single .detail .right .agentBlock .icons .item {
    float:left;
    width: 100%;
    margin-left:0px;
    font-size: 15px;
    margin-bottom: 5px;
}

.propertyBlock.single .detail .right .agentBlock .icons .item a {
    text-decoration: none;
    hyphens: auto;
}

.propertyBlock.single .detail .right .agentBlock .logo {
    float:left;
    width: 100%;
    padding-top:10px;
}

.propertyBlock .detail .topBtns {
    float:left;
    width: 100%;
    margin-bottom: 10px;
}

.propertyBlock .detail .topBtns a {
    color: #046d42;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    margin-right: 20px;
    float:left;
    margin-bottom: 10px;
    font-family: "Gotham SSm A","Gotham SSm B";
}

.propertyBlock .detail .topBtns a  span {
    font-size: 12px;
    margin-left: 5px;
}

.propertyBlock .detail h3 {
    margin:0px;
    text-transform: none;
}

.propertyBlock .detail h3 a {
    color:#046d42;
    font-size: 22px;
    line-height: 1.3;
    text-transform: none;
    font-family: 'Gotham SSm A', 'Gotham SSm B';
    font-weight: 300;
}

.propertyBlock .detail h4 {
    color:#707070;
    font-size: 21px;
    line-height: 1.3;
    margin:0px;
    font-weight: 300;
}

.propertyBlock .detail .icons {
    float:left;
    width: 100%;
    margin-top:10px;
    margin-bottom: 20px;
}

.propertyBlock .detail .icons .item {
    float:left;
    width: auto;
    margin-left:20px;
    font-size: 15px;
}

.propertyBlock .detail .icons .item:first-child {
    margin-left:0px;
}

.propertyBlock .detail .icons .item .icon {
    margin-right: 8px;
}

.propertyBlock .detail .icons .item .icon img {
    vertical-align: middle;
}

.propertyBlock .detail .intro {
    float:left;
    width: 100%;
}

.propertyBlock .detail .btnBlock {
    float:left;
    width: 100%;
}

figure {
    margin:0px !important;
}

.propertyBlock .detail .btnBlock a {
    min-width:100px;
    padding:0px 15px;
    margin-bottom:10px;
    height:32px;
    font-size: 12px;
    line-height: 30px;
    margin-right: 10px;
    border:1px solid #046d42;
    color:#046d42;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    font-family: 'Gotham SSm A', 'Gotham SSm B';
    font-weight: bold;
}

.propertyBlock .detail .btnBlock a:last-child {
    margin-right:0px;
}

.propertyBlock .detail .backBlock {
    float:left;
    width: 100%;
    margin-top:50px;
}

.propertyBlock .detail .backBlock.mobile {
    display: none;
}

.propertyBlock .detail .backBlock a {
    text-transform: uppercase;
    color:#046d42;
    font-size: 12px;
    font-weight: bold;
    font-family: "Gotham SSm A","Gotham SSm B";
}

.propertyBlock .detail .backBlock a span {
    font-size: 12px;
    margin-right: 5px;
}

.mfp-title a {
	color:#fff;
}

.mfp-arrow::before, .mfp-arrow::after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
    content:'';
    border:0px;
}

.mfp-arrow {
    opacity: 1 !important;
}

.mfp-arrow:active {
    margin-top:-55px !important;
}

.mfp-arrow.mfp-arrow-left::before {
	content: "\edc3";
    font-family: 'skeleticons';
    font-size: 20px;
    display: block;
    color:#fff;
}

.mfp-arrow.mfp-arrow-right::before {
    content: "\edbb";
    font-family: 'skeleticons';
    font-size: 20px;
    display: block;
    color:#fff;
}

@media only screen and (max-width:840px) {
    .propertyBlock .images,
    .propertyBlock .detail {
        width:48.5%;
    }
    .propertyBlock.single .detail .left {
        width: 100%;
    }
    .propertyBlock.single .detail .right {
        width: 100%;
        margin-top: 40px;
    }
    .propertyBlock .detail .backBlock.mobile {
        display: block;
    }
    .propertyBlock .detail .backBlock.desktop {
        display: none;
    }
    .propertyBlock.single .detail .right .agentBlock {
        width: 48%;
        margin-left:4%;
        margin-top:0px;
    }
    .propertyBlock.single .detail .right .agentBlock:first-child {
        margin-left: 0px;
    }
    .propertyBlock .flex-direction-nav a {
        width: 24px;
        height:24px;
        margin-top:-12px;
        line-height: 24px;
        font-size: 14px;
    }
    .propertyBlock .flex-direction-nav a.flex-prev::before,
    .propertyBlock .flex-direction-nav a.flex-next::before {
        font-size: 14px;
    }
}

@media only screen and (max-width:640px) {
    .propertyBlock .images,
    .propertyBlock .detail {
        width:100%;
    }
    section.propertyListing .container {
        padding:0px 20px;
    }
    .propertyBlock .images {
        margin-bottom: 40px;
    }
    .propertyBlock.single .detail {
        margin-top:10px;
    }
}

@media only screen and (max-width:540px) {
    .propertyBlock.single .detail .right .agentBlock {
        width: 100%;
        margin-left:0px;
        margin-top:40px;
    }
    .propertyBlock.single .detail .right .agentBlock:first-child {
        margin-top:0px;
    }
}
